Bug 1443264 - nodejs-mapnik-3.6.1 is available
Summary: nodejs-mapnik-3.6.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-mapnik
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-19 00:15 UTC by Upstream Release Monitoring
Modified: 2017-06-21 02:36 UTC (History)
2 users (show)

Fixed In Version: nodejs-mapnik-3.6.1-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-21 02:36:09 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.6.0 (#1443264) (1.02 KB, patch)
2017-04-19 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.6.1 (#1443264) (1.11 KB, patch)
2017-06-14 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-04-19 00:15:55 UTC
Latest upstream release: 3.6.0
Current version/release in rawhide: 3.5.14-4.fc26
URL: http://npmjs.org/package/mapnik

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2339/

Comment 1 Upstream Release Monitoring 2017-04-19 00:16:07 UTC
Created attachment 1272440 [details]
[patch] Update to 3.6.0 (#1443264)

Comment 2 Upstream Release Monitoring 2017-04-19 00:23:11 UTC
hotness's scratch build of nodejs-mapnik-3.6.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19071642

Comment 3 Upstream Release Monitoring 2017-05-04 14:35:19 UTC
tomh's nodejs-mapnik-3.6.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=886448

Comment 4 Upstream Release Monitoring 2017-05-15 23:47:50 UTC
releng's nodejs-mapnik-3.6.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=892662

Comment 5 Upstream Release Monitoring 2017-06-14 00:17:22 UTC
Latest upstream release: 3.6.1
Current version/release in rawhide: 3.6.0-2.fc27
URL: http://npmjs.org/package/mapnik

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2339/

Comment 6 Upstream Release Monitoring 2017-06-14 00:17:34 UTC
Created attachment 1287470 [details]
[patch] Update to 3.6.1 (#1443264)

Comment 7 Upstream Release Monitoring 2017-06-14 00:24:23 UTC
hotness's scratch build of nodejs-mapnik-3.6.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20015391

Comment 8 Upstream Release Monitoring 2017-06-14 14:39:18 UTC
tomh's nodejs-mapnik-3.6.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=908110

Comment 9 Fedora Update System 2017-06-15 14:17:53 UTC
python-mapnik-0.1-18.20170614git1635afe.fc26 nodejs-mapnik-3.6.1-1.fc26 nodejs-mapnik-vector-tile-1.4.0-1.fc26 mapnik-3.0.14-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ad08432c2e

Comment 10 Upstream Release Monitoring 2017-06-16 21:46:07 UTC
tomh's nodejs-mapnik-3.6.1-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=909019

Comment 11 Fedora Update System 2017-06-16 22:24:05 UTC
mapnik-3.0.14-1.fc26, nodejs-mapnik-3.6.1-1.fc26, nodejs-mapnik-vector-tile-1.4.0-1.fc26, python-mapnik-0.1-18.20170614git1635afe.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ad08432c2e

Comment 12 Fedora Update System 2017-06-21 02:36:09 UTC
mapnik-3.0.14-1.fc26, nodejs-mapnik-3.6.1-1.fc26, nodejs-mapnik-vector-tile-1.4.0-1.fc26, python-mapnik-0.1-18.20170614git1635afe.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.